.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.875977;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-1.920000px;}
.ls5{letter-spacing:-0.144000px;}
.ls1{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.011520px;}
.ls6{letter-spacing:0.048000px;}
.ls4{letter-spacing:0.096000px;}
.ls3{letter-spacing:0.126800px;}
.ls2{letter-spacing:0.192000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.520000px;}
._4{margin-left:-3.383520px;}
._2{margin-left:-2.112000px;}
._1{margin-left:-1.104000px;}
._0{width:1.246400px;}
._6{width:3.056000px;}
._7{width:4.224000px;}
._9{width:11.894400px;}
._8{width:15.710720px;}
._5{width:22.752000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:56.160000px;}
.fs1{font-size:63.840000px;}
.y4b{bottom:-0.197521px;}
.y29{bottom:42.625922px;}
.y28{bottom:71.531385px;}
.y27{bottom:100.436847px;}
.y49{bottom:124.871598px;}
.y26{bottom:128.571498px;}
.y2a{bottom:138.906806px;}
.y4a{bottom:145.341484px;}
.y48{bottom:153.777061px;}
.y25{bottom:154.393711px;}
.y24{bottom:180.016798px;}
.y47{bottom:182.682524px;}
.y23{bottom:208.344151px;}
.y46{bottom:211.620103px;}
.y22{bottom:235.129880px;}
.y45{bottom:240.525566px;}
.y21{bottom:262.301015px;}
.y44{bottom:269.431029px;}
.y20{bottom:289.664853px;}
.y43{bottom:298.143788px;}
.y42{bottom:327.241954px;}
.y1f{bottom:327.675536px;}
.y41{bottom:356.147417px;}
.y1e{bottom:359.664248px;}
.y40{bottom:385.052879px;}
.y1d{bottom:401.480817px;}
.y37{bottom:403.793254px;}
.y3f{bottom:413.958342px;}
.y1c{bottom:433.662232px;}
.y3e{bottom:442.863804px;}
.y3d{bottom:471.769267px;}
.y1b{bottom:475.286098px;}
.y3c{bottom:500.722905px;}
.y1a{bottom:507.467513px;}
.y3b{bottom:529.628368px;}
.y19{bottom:539.648928px;}
.y3a{bottom:558.533831px;}
.y18{bottom:570.674125px;}
.y39{bottom:587.439293px;}
.y17{bottom:598.037963px;}
.y38{bottom:616.344756px;}
.y16{bottom:625.433918px;}
.y15{bottom:652.605053px;}
.y14{bottom:679.968891px;}
.y13{bottom:707.332729px;}
.y12{bottom:734.503863px;}
.y11{bottom:761.867701px;}
.y10{bottom:789.231539px;}
.yf{bottom:817.366190px;}
.ye{bottom:848.198683px;}
.yd{bottom:873.828193px;}
.yc{bottom:899.457703px;}
.yb{bottom:925.328092px;}
.ya{bottom:951.343009px;}
.y9{bottom:978.706847px;}
.y8{bottom:1006.070685px;}
.y7{bottom:1033.241820px;}
.y36{bottom:1041.142646px;}
.y6{bottom:1060.605657px;}
.y35{bottom:1066.194047px;}
.y34{bottom:1086.427871px;}
.y5{bottom:1087.969495px;}
.y33{bottom:1106.661695px;}
.y4{bottom:1115.140630px;}
.y32{bottom:1127.088221px;}
.y3{bottom:1142.504468px;}
.y31{bottom:1150.019888px;}
.y2{bottom:1171.988040px;}
.y30{bottom:1178.925351px;}
.y0{bottom:1193.153262px;}
.y2f{bottom:1206.321306px;}
.y2e{bottom:1231.950816px;}
.y2d{bottom:1257.773030px;}
.y2c{bottom:1283.402540px;}
.y2b{bottom:1309.802862px;}
.y1{bottom:1311.729893px;}
.h9{height:32.171250px;}
.h4{height:34.968750px;}
.ha{height:35.484375px;}
.h7{height:40.886016px;}
.h8{height:41.516719px;}
.h2{height:44.352000px;}
.h5{height:45.744000px;}
.h3{height:46.477266px;}
.h1{height:140.512665px;}
.hb{height:637.526036px;}
.hc{height:895.989048px;}
.h6{height:909.719143px;}
.h0{height:1352.004838px;}
.w1{width:227.229053px;}
.w3{width:258.816300px;}
.w4{width:432.088490px;}
.w2{width:737.892226px;}
.w0{width:956.000000px;}
.x13{left:11.546126px;}
.x2{left:86.523685px;}
.xf{left:100.366190px;}
.x14{left:101.583431px;}
.xe{left:115.467688px;}
.x5{left:168.069206px;}
.xb{left:243.994222px;}
.x8{left:285.618088px;}
.xa{left:293.711617px;}
.x11{left:317.992206px;}
.xd{left:343.669892px;}
.x10{left:347.716657px;}
.x9{left:353.690452px;}
.x0{left:360.515353px;}
.x4{left:383.174024px;}
.x3{left:406.683800px;}
.x15{left:420.529517px;}
.xc{left:425.375999px;}
.x7{left:435.396560px;}
.x6{left:476.827723px;}
.x12{left:578.623127px;}
.x1{left:602.116845px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-1.594162pt;}
.ls5{letter-spacing:-0.119562pt;}
.ls1{letter-spacing:-0.079708pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.009565pt;}
.ls6{letter-spacing:0.039854pt;}
.ls4{letter-spacing:0.079708pt;}
.ls3{letter-spacing:0.105281pt;}
.ls2{letter-spacing:0.159416pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.752924pt;}
._4{margin-left:-2.809313pt;}
._2{margin-left:-1.753579pt;}
._1{margin-left:-0.916643pt;}
._0{width:1.034877pt;}
._6{width:2.537375pt;}
._7{width:3.507157pt;}
._9{width:9.875836pt;}
._8{width:13.044499pt;}
._5{width:18.890824pt;}
.fs2{font-size:36.665734pt;}
.fs0{font-size:39.854059pt;}
.fs3{font-size:46.629249pt;}
.fs1{font-size:53.005898pt;}
.y4b{bottom:-0.164000pt;}
.y29{bottom:35.392000pt;}
.y28{bottom:59.392000pt;}
.y27{bottom:83.392000pt;}
.y49{bottom:103.680000pt;}
.y26{bottom:106.752000pt;}
.y2a{bottom:115.333333pt;}
.y4a{bottom:120.676000pt;}
.y48{bottom:127.680000pt;}
.y25{bottom:128.192000pt;}
.y24{bottom:149.466667pt;}
.y47{bottom:151.680000pt;}
.y23{bottom:172.986667pt;}
.y46{bottom:175.706667pt;}
.y22{bottom:195.226667pt;}
.y45{bottom:199.706667pt;}
.y21{bottom:217.786667pt;}
.y44{bottom:223.706667pt;}
.y20{bottom:240.506667pt;}
.y43{bottom:247.546667pt;}
.y42{bottom:271.706667pt;}
.y1f{bottom:272.066667pt;}
.y41{bottom:295.706667pt;}
.y1e{bottom:298.626667pt;}
.y40{bottom:319.706667pt;}
.y1d{bottom:333.346667pt;}
.y37{bottom:335.266667pt;}
.y3f{bottom:343.706667pt;}
.y1c{bottom:360.066667pt;}
.y3e{bottom:367.706667pt;}
.y3d{bottom:391.706667pt;}
.y1b{bottom:394.626667pt;}
.y3c{bottom:415.746667pt;}
.y1a{bottom:421.346667pt;}
.y3b{bottom:439.746667pt;}
.y19{bottom:448.066667pt;}
.y3a{bottom:463.746667pt;}
.y18{bottom:473.826667pt;}
.y39{bottom:487.746667pt;}
.y17{bottom:496.546667pt;}
.y38{bottom:511.746667pt;}
.y16{bottom:519.293333pt;}
.y15{bottom:541.853333pt;}
.y14{bottom:564.573333pt;}
.y13{bottom:587.293333pt;}
.y12{bottom:609.853333pt;}
.y11{bottom:632.573333pt;}
.y10{bottom:655.293333pt;}
.yf{bottom:678.653333pt;}
.ye{bottom:704.253333pt;}
.yd{bottom:725.533333pt;}
.yc{bottom:746.813333pt;}
.yb{bottom:768.293333pt;}
.ya{bottom:789.893333pt;}
.y9{bottom:812.613333pt;}
.y8{bottom:835.333333pt;}
.y7{bottom:857.893333pt;}
.y36{bottom:864.453333pt;}
.y6{bottom:880.613333pt;}
.y35{bottom:885.253333pt;}
.y34{bottom:902.053333pt;}
.y5{bottom:903.333333pt;}
.y33{bottom:918.853333pt;}
.y4{bottom:925.893333pt;}
.y32{bottom:935.813333pt;}
.y3{bottom:948.613333pt;}
.y31{bottom:954.853333pt;}
.y2{bottom:973.093333pt;}
.y30{bottom:978.853333pt;}
.y0{bottom:990.666667pt;}
.y2f{bottom:1001.600000pt;}
.y2e{bottom:1022.880000pt;}
.y2d{bottom:1044.320000pt;}
.y2c{bottom:1065.600000pt;}
.y2b{bottom:1087.520000pt;}
.y1{bottom:1089.120000pt;}
.h9{height:26.711560pt;}
.h4{height:29.034304pt;}
.ha{height:29.462424pt;}
.h7{height:33.947368pt;}
.h8{height:34.471036pt;}
.h2{height:36.825150pt;}
.h5{height:37.980918pt;}
.h3{height:38.589743pt;}
.h1{height:116.666667pt;}
.hb{height:529.333333pt;}
.hc{height:743.933333pt;}
.h6{height:755.333333pt;}
.h0{height:1122.560000pt;}
.w1{width:188.666667pt;}
.w3{width:214.893333pt;}
.w4{width:358.760000pt;}
.w2{width:612.666667pt;}
.w0{width:793.760000pt;}
.x13{left:9.586667pt;}
.x2{left:71.840000pt;}
.xf{left:83.333333pt;}
.x14{left:84.344000pt;}
.xe{left:95.872000pt;}
.x5{left:139.546667pt;}
.xb{left:202.586667pt;}
.x8{left:237.146667pt;}
.xa{left:243.866667pt;}
.x11{left:264.026667pt;}
.xd{left:285.346667pt;}
.x10{left:288.706667pt;}
.x9{left:293.666667pt;}
.x0{left:299.333333pt;}
.x4{left:318.146667pt;}
.x3{left:337.666667pt;}
.x15{left:349.162667pt;}
.xc{left:353.186667pt;}
.x7{left:361.506667pt;}
.x6{left:395.906667pt;}
.x12{left:480.426667pt;}
.x1{left:499.933333pt;}
}
